@charset "UTF-8";

/* CSS Document */

/* -----------------TAG's------------- */

body {
	font-family: helvetica, arial, verdana, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	background: #660000;
	}

h1 {
	color: #151B8D;
	text-transform: uppercase;
	letter-spacing: 10px;
	background-color: #6D7B8D;
	padding: 10px;
	width: 760px;
	line-height: 20px;
	}

h2 {
	width: 760px;
	line-height: 20px;
	}

a, a:link {
	color: 	#6D7B8D;
	text-decoration: none;
	}

a:visited {
	color: #000;
	text-decoration: none;
	}

a:hover {
	color: #000;
	background-color: #FF0000;
	text-decoration: none;
	padding: 1px;
	}

/* -------------ID's------------- */

#wrapper {
	margin-top: 100px;
	}

#footer {
	color: #eee;
	margin-top: 500px;
	}